Ros,

In your original note you said you owned WinLine.  I don't understand why
you would want to buy mine.  If yours is 2.0 like you say, just contact the
company and they should be able to upgrade you.  If you really don't own the
original license for Winline and you only want to make a couple of plots,
you may be better off going back to Win 95 on a old PC just to get the
plotting done.  95 supports HPGL out of the box.

Yes, I still use mine and with no problems I might add.  WinLine has been
one of my better investments.  It just works and I don't spend time even
thinking about it except when someone asks how to plot.




Hi,

Are you still using your version of Winline?  If not, would you consider
selling it?

I am only needing to plot just a few items for a few times so, it is not
prudent for me to buy a new plotter or version.

Thanks

Ros

> 2.0, I believe.
>
> Why?  What versions are necessary for XP?
>
> Thanks,
>
> Ros
>
>
> At 06:35 PM 2/25/2002, you wrote:
> >Ros,
> >
> >Did you check your version of Winline?  If so, what is it?
> >
> >
> >


* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* To post a message: mailto:[EMAIL PROTECTED]
*
* To leave this list visit:
* http://www.techservinc.com/protelusers/leave.html
*
* Contact the list manager:
* mailto:[EMAIL PROTECTED]
*
* Forum Guidelines Rules:
* http://www.techservinc.com/protelusers/forumrules.html
*
* Browse or Search previous postings:
* http://www.mail-archive.com/proteledaforum@techservinc.com
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

Reply via email to